package com.yimeng.okr.enums;

import lombok.Getter;

@Getter
public enum ScoreType {
    SELF("自评"),
    SUPERIOR("上级终审"),
    FINAL("最终结果");

    private final String label;

    ScoreType(String label) {
        this.label = label;
    }
}
